<!DOCTYPE html>
<html lang="en">




<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- page title (site.title if page.title doesn't exist) -->
  <title>Intervention proposal</title>

  <!-- site description (appears in Google etc.) or page.excerpt if defined -->
  <meta name="Comuputer" content="Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Donec ullamcorper nulla non metus auctor fringilla. Vivamus sa...">

  <!-- import our stylesheet -->
  <link href="subpage.css" rel="stylesheet" type="text/css">





  <!-- load favicon -->
  <link rel="shortcut icon" type="image/png" href="/mdef-jekyll-starter/images/favicon.png" />


  <!-- canonical URLs for better SEO -->
  <link rel="
    canonical" href="http://localhost:4000/mdef-jekyll-starter/reflections/biology-zero/">
  <link rel="alternate" type="application/rss+xml" title="MDEF Jekyll starter" href="/mdef-jekyll-starter/feed.xml">
<!-- load css sytle sheet -->

<title> Intervention proposal </title>
  <link href="style.css" rel="stylesheet" type="text/css">

</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

        <ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
          <li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
          <li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

    </div>


  </header>

  <main class="page-content" aria-label="Content">
    <div class="wrapper">
    <h1 id="subheading-2">Intervention proposal</h1>

<p>The aim of our final projects is to design an intervention, not a solution. I understand an intervention like a little vibration we start now, with the intent to start awakening an earthquake. I understand it as a micro-crack, a hyper-local micro change that could lead to bigger changes on the future. </p>

<p> The intervention I propose are nomadic spaces to prototype alternatives. I believe we need healing, both ourselves and our environment. I believe we need to start reinforcing the signals of change of collectivity, reconnection with our environment and with others, in order to empower us with tools to create more sustainable futures and to create realistic hope about our future.</p>

<p> Why nomadic?
They are nomadic spaces because the world is more and more nomadic. Together with the migration movements and globalization, our lifestyles are becoming more and more nomadic. Also because I think could be a way to enter a fixed big system like the education one through an accessible little window. If the spaces we build are temporary, local and micro, we can start introducing little bottom-up changes to the system without attempting to change the whole system at once. </p>
<p>What does the intervention consist of?</p>
<p> The intervention consist of an online platform where you can download tools to create your own healing space and to share different healing spaces to inspire other people and replicate them. Taking advantage of the maker spaces, fablabs network that is growing and growing, I propose to build these spaces through digital fabrication techniques so they are easy and accessible to replicate in different places.</p>
<p> On the platform you can find a set of tools. The first one is the tools to create a structure according to your needs (location of the space, number of people using it…) The other tools you can find are related to heal. In this section I add three different subsections I co-create with educators: tools to connect, tools to collaborate and tools to nurture.</p>
<p> As the first step of the intervention I created one physical healing space and set it on the education university of Barcelona () to start these conversations with future teachers and gather feedback from them to construct the next steps of the intervention.
 </p>


<h2> References: </h2>
<a href="https://gitlab.com/MDEF/adriana.tamargo/blob/master/input_code.ino"> Arduino code </a>

<h2> Related projects: </h2>
<a href="https://gitlab.com/MDEF/adriana.tamargo/blob/master/input_code.ino"> Arduino code </a>



</div>

    </div>

  </div>



</article>
    </div>
  </main>

  <footer class="footer">

  <div class="row" style="text-align: center;">

      <ul class="main-nav">
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/Computercontrolledcutting.html"> Previous post </a></li>
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/3dprinting.html"> Next post </a></li>
        <li><h5>adriana.tamargo@iaac.net</h5></li>

    </div>

  </div>

    <div class="row" style="text-align: left;">

  </div>

</footer>

</body>

</html>
